UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 10637

ModelSim (MTI, MXE) - Which versions of MTI are supported with the 4.1i and 3.1i Xilinx software releases?

Description

Keywords: ModelSim, Xilinx, supported, release, versions, MTI, MXE

Urgency: Standard

General Description:
Which versions of ModelSim MTI are supported by the 4.1i and 3.1i Xilinx software releases?

Solution

The Xilinx 4.1i software release supports versions 5.5a and later of MTI SE and PE, and version 5.5b of ModelSim Xilinx Edition (MXE).

The Xilinx 3.1i software supports versions 5.4a and later of MTI EE, SE, and PE, and version 5.3d of ModelSim Xilinx Edition (MXE).
AR# 10637
Date Created 08/29/2007
Last Updated 08/11/2003
Status Archive
Type ??????